.blank {
	font-family: arial, sans-serif;
	font-size: 1px;
	color: #ffffff;
	text-align: left;
	text-decoration: none;
}


body	{
	margin: 0;
	background-color: #FFFFFF;
	
}

.designedby {
	font-family: verdana, arial, sans-serif;
	font-size: 9px;
	color: #AAAAAA;
	text-decoration: none;
	text-align: right;
}
.designedby:hover {
	font-family: verdana, arial, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
	text-align: right;
}
.footerright {
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	color: #a1a1a1;
	text-decoration: none;
	text-align: right;
}
.footerright:hover {
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	text-align: right;
}